#ie6{
	display:block;
	position:absolute;
background-color:#eee;
text-align:center;
	top:0px;
	left:px;
	z-index:1000;
	width:100%;
	height:110px;
	padding:10px 0px;
}
#ie6 p{
	margin:5px 0px;	
}
.red{
	font-weight:bold;
	font-size:18px;
	font-style:italic;
	font-family:"Times New Roman", Times, serif;
	margin-bottom:0px;
	display:block;
	color:red;
}
#wrapper{
	padding-top:130px;	
}